Hola,

Me ha llegado esta consulta por PM de @Norteinvisible

Respondo con un post por si alguien más tiene el mismo problema.

Hola. Soy nuevo. Tengo Antergos en version XFCE. Mi problema es que cuando voy a actualizar me sale lo siguiente:

[[email protected] usuario]# sudo pacman -Syyuu
error: el archivo de configuración /etc/pacman.d/antergos-mirrorlist no pudo ser leído: No existe el fichero o el directorio

Desde Colombia agradezco cómo resolver lo del fichero. He mirado por todos lados y no he encontrado el camino. Gracias.

Bueno, pues pacman necesita ese fichero, que es donde se encuentra la lista de mirrors de antergos.

Lo mejor es instalar el paquete antergos-mirrorlist manualmente, pero se debe descargar, puesto que la falta de ese fichero hace que pacman (con la configuración del repositorio de Antergos) no funcione.

Para descargar el paquete, podemos ir a cualquier mirror de Antergos, por ejemplo a repo.antergos.com (éste siempre tiene el paquete actualizado) y descargar antergos-mirrorlist (en éste momento, el fichero es http://repo.antergos.com/antergos/x86_64/antergos-mirrorlist-20160821-1-any.pkg.tar.xz)

Una vez descargado, debemos instalarlo con:
sudo pacman -U antergos-mirrorlist-20160821-1-any.pkg.tar.xz

Saludos!